
{
  "data":
    {
      "title": "lemmy",
      "category": "social network",
      "type": "link aggregation",
      "logoClr": "14854f",
      "created": "2019",
      "official": "https://join-lemmy.org",
      "license": "AGPL-3.0",
      "repo": "https://codeberg.org/LemmyNet/lemmy",
      "language": "Rust",
      "protocols":
        [
          {"title": "ActivityPub", "url": "https://activitypub.rocks"}
        ],
      "wiki": "https://join-lemmy.org/docs/index.html",
      "servers":
        [
          {"num": "1", "url": "https://join-lemmy.org/instances"},
          {"num": "2", "url": "https://lemmy.fediverse.observer/list"},
          {"num": "3", "url": "https://the-federation.info/lemmy"},
          {"num": "4", "url": "https://fedidb.org/software/lemmy"}
        ],
      "mobile": "https://join-lemmy.org/apps",
      "forUsers":
        [
          {"id": "0", "url": "https://github.com/dbeley/awesome-lemmy"},
          {"id": "1", "url": "https://lemmymap.feddit.de"},
          {"id": "2", "url": "https://lemmy.world/post/465785"},
          {"id": "3", "url": "https://github.com/cynber/lemmy-instance-assistant"}
        ],
      "devTutorial": "https://join-lemmy.org/docs/administration/administration.html",
      "mascot": [{"item": "lemming", "imgNum": ""}],
      "dwellers": "?",
      "communities": [{"title": "Explore Lemmy communities", "url": "https://lemmyverse.net/communities"}],
      "descr": "Lemmy is a self-hosted link aggregation and discussion platform. It's like Reddit or Hacker News, but better. Content is organized into communities, so it's easy to subscribe to topics that you are interested in, and ignore others. Voting is used to bring the most interesting items to the top.",
      "connections": ["Friendica", "Mastodon", "Pleroma"],
      "screenshots":
        [
          {"descr": "Lemmy interface", "img": "lemmy-1.png"},
          {"descr": "Alternative Photon interface", "img": "lemmy-2.png"},
          {"descr": "Alternative Alexandrite interface", "img": "lemmy-3.png"}
        ],
      "features":
        [
          "full vote scores (+/-) like old Reddit",
          "emojis with autocomplete support",
          "themes",
          "NSFW post / community support"
        ],
      "donate": "https://join-lemmy.org/donate",
      "tracker": "https://github.com/LemmyNet/lemmy/issues",
      "bounty": "",
      "translating": "https://weblate.join-lemmy.org/projects/lemmy",
      "reading":
        [
          {
            "title": "Lemmy AMA",
            "url": "https://fediversereport.com/lemmy-ask-you-anything/"
          },
          {
            "title": "Understanding ActivityPub Part 2: Lemmy",
            "url": "https://seb.jambor.dev/posts/understanding-activitypub-part-2-lemmy"
          },
          {
            "title": "The Great Reddit Migration is Hammering Lemmy and Kbin Instances",
            "url": "https://wedistribute.org/2023/06/reddit-migration-lemmy-kbin"
          },
          {
            "title": "Alexandrite is a Beautiful Web Frontend for Lemmy",
            "url": "https://wedistribute.org/2023/07/alexandrite-lemmy-web-frontend/"
          }
        ],
      "notable": ""
    }
}
